IOS SDK Lite

版本 V1.4.0.lite 2022-03-31

SDK:

  1. 升级依赖imsdk为3.8.9.1版本;